@charset "utf-8";

/* Allgemein Ebene 1 */
#special-nav ul {
	margin: 0;
	padding: 0;
	height: 42px;
}
#special-nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 42px;
	line-height: 0;
}
#special-nav ul li i {
	display: none;
	position: absolute;
	margin-top: 42px;
	background: #000;
	opacity: 1;
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
}
#special-nav ul li .sprite {
	cursor: pointer;
	display: inline-block;
	opacity: 0.75;
	width: 46px;
	height: 42px;
}
.bt-newsletter {
	background-position: -191px -5px;
}
.bt-newsletter:hover,
.bt-newsletter.activesub {
	background-position: -191px -99px;
}
.bt-archiv {
	background-position: -238px -5px;
}
.bt-archiv:hover,
.bt-archiv.activesub {
	background-position: -238px -99px;
}
.bt-standorte {
	background-position: -285px -5px;
}
.bt-standorte:hover,
.bt-standorte.activesub {
	background-position: -285px -99px;
}
.bt-nachricht {
	background-position: -3px -52px;
}
.bt-nachricht:hover,
.bt-nachricht.activesub {
	background-position: -3px -146px;
}
.bt-kontakt {
	background-position: -49px -52px;
}
.bt-kontakt:hover,
.bt-kontakt.activesub {
	background-position: -50px -146px;
}
.bt-sitemap {
	background-position: -192px -52px;
}
.bt-sitemap:hover,
.bt-sitemap.activesub {
	background-position: -191px -146px;
}
.bt-suche {
	background-position: -97px -52px;
}
.bt-suche:hover,
.bt-suche.activesub {
	background-position: -97px -146px;
}

/* Allgemein Ebene 2 */

#special-nav ul li div.subnav {
	display: none;
	position: absolute;
	z-index: 9999;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	padding: 20px 20px 20px 20px;
	color: #fff;
	font-size: 0.7894rem;
	text-align:left;
}
#special-nav ul li div.suche:hover {
	display: block;
}
#special-nav ul li div.subnav div.subnav-left {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 0 20px 0;
}
#special-nav ul li div.subnav div.subnav-mid {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 0 20px 0;
}
#special-nav ul li div.subnav div.subnav-right {
	display: inherit;
	position: relative;
	float: left;
	margin: 0 0 20px 0;
}
#special-nav ul li div.subnav h4 {
	font-size: 0.7894rem;
	margin-bottom: 10px;
}
#special-nav ul li div.subnav p {
	font-size: 0.7894rem;
	margin-bottom: 20px;
}

/* Formulare Ebene 2 */

#special-nav ul li div.subnav .checkinput,
#special-nav ul li div.subnav .checkinputfehler {
	border: 0;
	margin: 0;
	padding: 0;
	display: none;
}
#special-nav ul li div.subnav select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	margin: 0;
	padding: 4px 10px 3px 10px;
	font-size: 0.7894rem;
	color: #555658;
	font-weight: 400;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
	background-image:url(/_images/standards/arrow-select2.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	
}
#special-nav ul li div.subnav .textinput {
	border: 0;
	margin: 0;
	padding: 4px 10px 3px 10px;
	font-size: 0.7894rem;
	color: #555658;
	font-weight: 400;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
}
#special-nav ul li div.subnav .textinputfehler {
	border: 0;
	margin: 0;
	padding: 4px 10px 3px 10px;
	font-size: 0.7894rem;
	color: #cc3333;
	font-weight: 400;
	background: rgb(250, 200, 200); /* Fall-back for browsers that don't support rgba */
    background: rgba(250, 200, 200, .85);
}
#special-nav ul li div.subnav .textarea {
	border: 0;
	margin: 0;
	padding: 4px 10px 3px 10px;
	font-size: 0.7894rem;
	color: #555658;
	font-weight: 400;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
}
#special-nav ul li div.subnav .textareafehler {
	border: 0;
	margin: 0;
	padding: 4px 10px 3px 10px;
	font-size: 0.7894rem;
	color: #cc3333;
	font-weight: 400;
	background: rgb(250, 200, 200); /* Fall-back for browsers that don't support rgba */
    background: rgba(250, 200, 200, .85);
}
#special-nav ul li div.subnav label {
	font-size: 0.7894rem;
	display: inline;
}
#special-nav ul li div.subnav .checkinput + label:before,
#special-nav ul li div.subnav .checkinputfehler + label:before {
	content: "\00a0";
	border: 0;
	display: inline-block;
	vertical-align: top;
	height: 16px;
	width: 16px;	
	font: 16px/1em sans-serif;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
}
#special-nav ul li div.subnav .checkinputfehler + label:before {
	background: rgb(250, 200, 200); /* Fall-back for browsers that don't support rgba */
    background: rgba(250, 200, 200, .85);
}
#special-nav ul li div.subnav .checkinputfehler:checked + label:before,
#special-nav ul li div.subnav .checkinput:checked + label:before {
	content: '\2713';
	border: 0;
	display: inline-block;
	vertical-align: top;
	height: 16px;
	text-align: center;
	color: #000;
	font: 16px/1em sans-serif;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
}
#special-nav ul li div.subnav .bt-submit {
	font-size: 0.7894rem;
	background: 0;
	border: 0;
	color: #fff;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
#special-nav ul li div.subnav .bt-submit:hover {
	color: #f07d00;
}
#special-nav ul li div.subnav ::-webkit-input-placeholder { /* WebKit browsers */
	color: #555658;
}
#special-nav ul li div.subnav :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #555658;
	opacity: 1;
}
#special-nav ul li div.subnav ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #555658;
	opacity: 1;
}
#special-nav ul li div.subnav :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #555658;
}

/* Links Ebene 2 */

#special-nav ul li div.subnav a:link {
	color: #fff;
	text-decoration: none;
}
#special-nav ul li div.subnav a:visited {
	color: #fff;
	text-decoration: none;
}
#special-nav ul li div.subnav a:hover {
	color: #f07d00;
	text-decoration: none;
}
#special-nav ul li div.subnav a:active {
	color: #f07d00;
	text-decoration: none;
}
#special-nav ul li div.subnav a:focus {
	color: #f07d00;
	text-decoration: none;
}

/* Newsletter Ebene 2 */

#special-nav ul li div.subnav.newsletter a:link {
	color: #f07d00;
}
#special-nav ul li div.subnav.newsletter a:visited {
	color: #f07d00;
}
#special-nav ul li div.subnav.newsletter a:hover {
	color: #ffffff;
}
#special-nav ul li div.subnav.newsletter a:active {
	color: #ffffff;
}
#special-nav ul li div.subnav.newsletter {
	width: 320px;
	margin-left: -84px;
	height: 341px;
}
#special-nav ul li div.subnav.newsletter p {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
#special-nav ul li div.subnav.newsletter span.mandatory {
	font-size: 0.66666666667rem;
	display: inline-block;
	float: right;
	margin-top: 7px;
}
#special-nav ul li div.newsletter div.subnavwrapper {
	bottom: 0px;
	position: absolute;
	padding: 0 0 20px 0;
	width: 90%;
}
#special-nav ul li div.subnav.newsletter div.subnav-left {
	display: inherit;
	width: 33%;
	position: relative;
	float: left;
	margin: 0 0 0 0;
}
#special-nav ul li div.subnav.newsletter div.subnav-right {
	display: inherit;
	width: 63%;
	position: relative;
	float: left;
	margin: 0 0 0 4%;
}
#special-nav ul li div.subnav.newsletter select {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.newsletter .textinput {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.newsletter .textinputfehler {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.newsletter .radioinput {
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht h4 {
	margin-bottom: 20px;
}






/* Archiv Ebene 2 */

#special-nav ul li div.subnav.archiv {
	width: 346px;
	margin-left: -110px;
	height: 220px;
}
#special-nav ul li div.archiv div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 18px 0;
	width: 346px;
}
#special-nav ul li div.subnav.archiv div.subnav-left {
	width: 161px;
}
#special-nav ul li div.subnav.archiv div.subnav-right {
	width: 185px;
	margin-top: -3px;
}
#special-nav ul li div.subnav.archiv div.subnav-right select {
	width: 165px;
	margin-top: 2px;
}
#special-nav ul li div.subnav.archiv div.subnav-right .textinput {
	width: 165px;
	margin-top: 2px;
}
#special-nav ul li div.subnav.archiv .bt-submit {
	margin: 74px 0 0 0;
}
#special-nav ul li div.subnav.archiv h4 {
	margin-bottom: 20px;
}

/* Standorte Ebene 2 */

#special-nav ul li div.subnav.standorte {
	width: 609px;
	margin-left: -419px;
	height: 179px;
}
#special-nav ul li div.standorte div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 18px 0;
	width: 609px;
}
#special-nav ul li div.subnav.standorte div.subnav-left {
	width: 183px;
	margin: 0 30px 5px 0;
}
#special-nav ul li div.subnav.standorte div.subnav-mid {
	width: 182px;
	margin: 0 30px 5px 0;
}
#special-nav ul li div.subnav.standorte div.subnav-right {
	width: 182px;
	margin: 0 0 5px 0;
}
#special-nav ul li div.subnav.standorte h4 {
	margin-bottom: 20px;
}

/* Nachricht Ebene 2 */

#special-nav ul li div.subnav.nachricht a:link {
	color: #f07d00;
}
#special-nav ul li div.subnav.nachricht a:visited {
	color: #f07d00;
}
#special-nav ul li div.subnav.nachricht a:hover {
	color: #ffffff;
}
#special-nav ul li div.subnav.nachricht a:active {
	color: #ffffff;
}
#special-nav ul li div.subnav.nachricht {
	width: 440px;
	margin-left: -296px;
	height: 341px;
}
#special-nav ul li div.subnav.nachricht p {
	font-size: 0.666666666667rem;
	margin-bottom: 1rem;
}
#special-nav ul li div.subnav.nachricht span.mandatory {
	font-size: 0.66666666667rem;
	display: inline-block;
	float: right;
	margin-top: 7px;
}
#special-nav ul li div.nachricht div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 20px 0;
	width: 90%;
}
#special-nav ul li div.subnav.nachricht div.subnav-left {
	display: inherit;
	width: 30%;
	position: relative;
	float: left;
	margin: 0 0 0 0;
}
#special-nav ul li div.subnav.nachricht div.subnav-right {
	display: inherit;
	width: 66%;
	position: relative;
	float: left;
	margin: 0 0 0 4%;
}
#special-nav ul li div.subnav.nachricht select {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht .textinput {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht .textinputfehler {
	width: calc(100% - 20px);
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht .textarea {
	width: calc(100% - 20px);
	height: 90px;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht .textareafehler {
	width: calc(100% - 20px);
	height: 90px;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.nachricht h4 {
	margin-bottom: 20px;
}

#special-nav ul li div.subnav.kontakt {
	width: 741px;
	margin-left: -643px;
	height: 196px;
}
#special-nav ul li div.kontakt div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 20px 0;
	width: 741px;
}
#special-nav ul li div.subnav.kontakt div.subnav-left {
	width: 228px;
	margin: 0 40px 0 0;
	padding: 43px 0 0 0;
}
#special-nav ul li div.subnav.kontakt div.subnav-right {
	width: 473px;
	margin: 0;
}
#special-nav ul li div.subnav.kontakt select {
	width: 100%;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.kontakt .textinput {
	width: 453px;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.kontakt .textinputfehler {
	width: 453px;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.kontakt h4 {
	margin-bottom: 20px;
}

/* Suche Ebene 2 */

#special-nav ul li div.subnav.suche {
	width: 483px;
	margin-left: -477px;
	height: 106px;
}
#special-nav ul li div.suche div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 20px 0;
	width: 483px;
}
#special-nav ul li div.subnav.suche select {
	width: 93%;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.suche .textinput {
	width: 93%;
	margin: 0 0 15px 0;
}
#special-nav ul li div.subnav.suche h4 {
	margin-bottom: 20px;
}


/* ---------------------------

LAYOUT FÜR MOBILGERÄTE: 599px oder weniger.

--------------------------- */


@media only screen and (max-width: 599px) {

.bt-nachricht {
	display: none !important;
}
.bt-nachricht:hover,
.bt-nachricht.activesub {
	display: none !important;
}
.bt-kontakt {
	display: none !important;
}
.bt-kontakt:hover,
.bt-kontakt.activesub {
	display: none !important;
}
.bt-sitemap {
	display: none !important;
}
.bt-sitemap:hover,
.bt-sitemap.activesub {
	display: none !important;
}


/* Allgemein Ebene 2 */

#special-nav ul li div.subnav {
	padding: 4%;
	width: 134.8% !important;
	text-align: left !important;
	right: 0;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
}
#special-nav ul li div div.subnavwrapper {
	width: 100% !important;
	position: relative !important;
	padding: 0 !important;
}
#special-nav ul li div.subnav div.subnav-left,
#special-nav ul li div.subnav div.subnav-mid,
#special-nav ul li div.subnav div.subnav-right {
	float: none;
	margin: 0 0 1.5rem 0;
}
#special-nav ul li div.subnav h4 {
	font-size: 0.8888rem;
}
#special-nav ul li div.subnav p {
	font-size: 0.8888rem;
}

/* Standorte Ebene 2 */
#special-nav ul li div.subnav.standorte {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.standorte div.subnav-left,
#special-nav ul li div.subnav.standorte div.subnav-mid {
	width: 100%;
	margin: 0 0 1.5rem 0;
}
#special-nav ul li div.subnav.standorte div.subnav-right {
	width: 100%;
	margin: 0;
}

/* Suche Ebene 2 */
#special-nav ul li div.subnav.suche {
	width: 84%;
	margin-left: 0;
	height: auto;
}


/* Newsletter Ebene 2 */
#special-nav ul li div.newsletter div.subnavwrapper {
	bottom: 0px;
}
#special-nav ul li div.subnav.newsletter {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.newsletter div.subnav-left {
	width: 100%;
	margin: 0 0 1.5rem 0;
}
#special-nav ul li div.subnav.newsletter div.subnav-right {
	width: 100%;
	margin: 0;
}
#special-nav ul li div.subnav.newsletter p {
	margin-top: 1rem;
    font-size: inherit;
}

/* Ausblenden Ebene 2 */
#special-nav ul li div.subnav.nachricht,
#special-nav ul li div.subnav.kontakt {
	display: none !important;
}

}


/* ---------------------------

LAYOUT FÜR MINI TABLETS: 600px bis 767px

--------------------------- */


@media only screen and (min-width: 600px) and (max-width: 767px) {


/* Allgemein Ebene 2 */

#special-nav ul li div.subnav {
	padding: 4%;
	width: 134.9% !important;
	text-align: left !important;
	right: 0;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
}
#special-nav ul li div div.subnavwrapper {
	width: 100% !important;
	position: relative !important;
	padding: 0 !important;
}
#special-nav ul li div.subnav h4 {
	font-size: 0.8888rem;
}
#special-nav ul li div.subnav p {
	font-size: 0.8888rem;
}

/* Standorte Ebene 2 */
#special-nav ul li div.subnav.standorte {
	width: 84%;
	margin-left: 0;
	height: auto;
}

/* Suche Ebene 2 */
#special-nav ul li div.subnav.suche {
	width: 84%;
	margin-left: 0;
	height: auto;
}

/* Nachricht Ebene 2 */
#special-nav ul li div.subnav.nachricht {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.nachricht .textinput {
    width: 96%;
}
#special-nav ul li div.subnav.nachricht .textarea {
    width: 96%;
}

/* Newsletter Ebene 2 */
#special-nav ul li div.newsletter div.subnavwrapper {
	bottom: 0px;
}
#special-nav ul li div.subnav.newsletter {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.newsletter div.subnav-left {
	width: 100%;
	margin: 0 0 1.5rem 0;
}
#special-nav ul li div.subnav.newsletter div.subnav-right {
	width: 100%;
	margin: 0;
}
#special-nav ul li div.subnav.newsletter p {
    font-size: inherit;
}

/* Standorte Ebene 2 */
#special-nav ul li div.subnav.standorte {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.standorte div.subnav-left,
#special-nav ul li div.subnav.standorte div.subnav-mid {
	width: 30%;
	margin: 0 5% 0.75rem 0;
}
#special-nav ul li div.subnav.standorte div.subnav-right {
	width: 30%;
	margin: 0 0 0.75rem 0;
}


/* Kontakt Ebene 2 */

#special-nav ul li div.subnav.kontakt {
	width: 84%;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.kontakt div.subnav-left {
	width: 30%;
	margin: 0 5% 0 0;
	padding: 43px 0 0 0;
}
#special-nav ul li div.subnav.kontakt div.subnav-right {
	width: 65%;
	margin: 0;
}
#special-nav ul li div.subnav.kontakt .textinput {
	width: 96%;
	margin: 0 0 15px 0;
}

}

/* ---------------------------

LAYOUT FÜR TABLETS: 768px  bis 1003px

--------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1003px) {


/* Allgemein Ebene 2 */

#special-nav ul li div.subnav {
	padding: 4%;
	width: 134.8% !important;
	text-align: left !important;
	right: 0;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
}
#special-nav ul li div div.subnavwrapper {
	width: 100% !important;
	position: relative !important;
	padding: 0 !important;
}
#special-nav ul li div.subnav h4 {
	font-size: 0.8888rem;
}
#special-nav ul li div.subnav p,
#special-nav ul li div.subnav.nachricht p,
#special-nav ul li div.subnav.newsletter p {
	font-size: 0.8888rem;
}

/* Standorte Ebene 2 */
#special-nav ul li div.subnav.standorte {
	width: 84%;
	margin-left: 0;
	height: auto;
}

/* Suche Ebene 2 */
#special-nav ul li div.subnav.suche {
	width: 70% !important;
	margin-left: 0;
	height: auto;
}

/* Nachricht Ebene 2 */
#special-nav ul li div.subnav.nachricht {
	width: 134.9% !important;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.nachricht .textinput {
    width: 96%;
}
#special-nav ul li div.subnav.nachricht .textarea {
    width: 96%;
}

/* Newsletter Ebene 2 */
#special-nav ul li div.newsletter div.subnavwrapper {
	bottom: 0px;
}
#special-nav ul li div.subnav.newsletter {
	width: 134.9% !important;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.newsletter .textinput {
    width: 96%;
}
#special-nav ul li div.subnav.newsletter .textarea {
    width: 96%;
}
#special-nav ul li div.subnav.newsletter div.subnav-left {
	width: 43%;
}
#special-nav ul li div.subnav.newsletter div.subnav-right {
	width: 53%;
}

/* Standorte Ebene 2 */
#special-nav ul li div.subnav.standorte {
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.standorte div.subnav-left,
#special-nav ul li div.subnav.standorte div.subnav-mid {
	width: 30%;
	margin: 0 5% 0.75rem 0;
}
#special-nav ul li div.subnav.standorte div.subnav-right {
	width: 30%;
	margin: 0 0 0.75rem 0;
}

#special-nav ul li div.subnav.kontakt {
	width: 110% !important;
	margin-left: 0;
	height: auto;
}
#special-nav ul li div.subnav.kontakt div.subnav-left {
	width: 30%;
	margin: 0 5% 0 0;
	padding: 43px 0 0 0;
}
#special-nav ul li div.subnav.kontakt div.subnav-right {
	width: 65%;
	margin: 0;
}
#special-nav ul li div.subnav.kontakt .textinput {
	width: 96%;
	margin: 0 0 15px 0;
}

}


/* ---------------------------

LAYOUT FÜR DESKTOPS: 1004px oder mehr

--------------------------- */

@media only screen and (min-width: 1004px) {

}